@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,800|Roboto);*,.submenu>li,.t1,.t2,.t3,.t4,body{font-family:"Open Sans",sans-serif}.desktop{display: block;}.mobile{display: none;}#mobile-nav{display: none;}#Cabeza .contenido,#Pie .contenido,#Pie div p,.gris,.logo,.t1,.t2,.t3,.t4{clear:both}#Cuerpo .btn1,#Pie div p,#Pie h2,.menu>li>a,.menu>li>ul li,.pie2,.soluciones,.spa,.submenu>li>span{text-align:center}.menu>li>a,.submenu>li>span{font-weight:400}.imagenes3>ul,.link1 ul,.men1,.menu,.menu li>ul,.mf,.submenu,.submenu li>ul,.tfono li{list-style:none}@font-face{font-family:Roboto-Thin;font-style:normal;font-weight:400;src:url(../fonts/Roboto-Thin.ttf)}@font-face{font-family:Roboto-Light;font-style:normal;font-weight:400;src:url(../fonts/Roboto-Light.ttf)}*,body{margin:0;padding:0}body{overflow-x:hidden}a,a img{border:none;text-decoration:none}a{color:#fff;font-size:14px}#Cabeza,#Cuerpo,#Pie{clear:both;width:100%!important}#Cabeza .contenido{margin:0 auto;width:1200px}#Pie .contenido{min-height:186px;padding:0}.im1,.ima1{margin:79px 0 0}#Cabeza{height:108px;margin-bottom:-108px;margin-top:0;position:fixed;z-index:100}#Cabeza .blanco{background:rgba(255,255,255,1);float:left;height:68px;padding:5px 0;position:relative;width:25%;z-index:5}#Cabeza .azul,.logo{float:left;background:#fff}#Cabeza .azul{height:78px;padding:0;width:75%}.logo{margin:-7px 0;padding:17px 20px 25px 0}#Cabeza .contenido{position:relative;top:-101px}#Pie{background:#292626;height:auto;margin-top:0;float:left;padding:0 0 20px}.ele1,.ele2{height:69px}.menu{float:left;margin:49px 0 0;width:100%}.menu>li{float:left;padding:0 3%;width:auto}.menu>li>a,.submenu,.submenu>li>span{float:left;width:100%}.menu>li>a{color:#b7b7b7;font-size:16px;padding-bottom:10px}.submenu>li,.tfono li{color:#424143}.menu li a:hover{text-decoration:underline}.menu>li>ul li{border-bottom:1px solid #999;padding:3px 0 0}.submenu{background-color:#c3c4c5;margin:0}.submenu>li{float:left;font-size:13px}.submenu>li>span{font-size:16px;min-height:35px;padding:24px 0 10px}.ele1,.ele2,.ele3{width:146px}.submenu li a:hover{background:#ec2227;color:#fff;font-weight:400}.link1 .lig3 li a:hover,.tel,span{font-weight:700}.submenu li>ul{background:#363636;display:none;padding:0 5px;position:absolute}.submenu>li:hover ul{display:block}.submenu>li>ul li:hover{background:#47bbea}.ele1{margin-left:5px}.ele2{margin-left:10px}.ele3{height:70px;line-height:49px;margin-left:11px}.ele4{height:65px;margin-left:10px;padding:5px 0 0;width:145px}.ele5{height:67px;margin:0 0 0 11px;padding:3px 0 0;width:146px}.ele6,.ele7{margin-left:11px}.ele6{height:68px;padding:2px 0 0;width:144px}.ele7{height:70px;width:147px}.imagenes3>ul{margin:0 auto;width:80%}.imagenes3>ul>li{float:left;margin:0 0 0 1%;width:31%}.t3{margin-left:145px}.t1{height:69px;margin-left:30px;padding:10px 0;width:400px}.fb,.r2,.tw{display:none}.men1{margin-left:50px;margin-top:20px}.gris{animation:0s ease 0s normal none 1 running center;background-color:#c3c4c5;float:left;height:70px;margin:1px 0 0;width:100%}.men1>li{float:left;font-size:14px;margin:0 auto;width:25%}.link1 li a:hover span span,.link2 li a:hover span span,.link3 li a:hover span span{text-align:center;font-weight:700;font-size:1.5em}.men1>li>a{color:#8b8b8b}.men1>li>a:hover{background:url(../images/iconos/icono_flechaRoja.png) no-repeat;color:#fff;float:left;text-indent:15px}.ele3>span{padding:10px 0 14px!important}.ele4>span{margin-top:-2px;padding:12px 0!important}.ele5>span,.ele6>span{padding:10px 0 14px!important}.link1 img{height:auto;width:100%}.link1 li a:hover span span{color:#fff;float:left;top:114px}.link1 .lig3 li a:hover{background:rgba(241,181,106,1)!important;color:#fff;float:left;left:0;margin-top:-202px;padding:70px 0;position:relative;width:100%}.link1 .lig1 li a:hover,.link1 .lig2 li a:hover{background:rgba(71,65,63,1)!important;color:#fff;float:left;left:0;margin-top:-160px;padding:42px 0;position:relative;width:100%}.link2 li a:hover span span{color:#fff;margin-top:102px}.lig3 li a:hover span{background:rgba(180,47,46,1)!important;color:#fff;float:left;left:0;margin-top:-141px;padding:45px 0;position:relative;width:100%}.link3 li a:hover span span{color:#fff;top:112px}.link2{float:right;height:156px;margin-left:3px;width:307px}.fb,.r1,.r2,.t1,.t2,.t3,.t4,.tw{float:left}.link2 img{height:156px;width:100%}.t3,.t4{height:auto}.link1 ul{margin-top:-1px}.t1{color:#999;font-size:23px;margin:46px 0 0 70px}.t2{color:#e4a13e;font-size:32px;margin:-45px 0 10px 70px}.t3{color:#f8941d;font-size:24px;margin:0 0 0 14%;width:auto}.t4{color:#999;font-size:16px;margin:0 14%;width:80%}.r1,.roja{height:69px}.r1,.r2{font-family:Roboto,sans-serif;padding:10px 0}.men1,.pie2,.r1,.r2{color:#fff}.roja{background-color:#ec2227;width:100%}.r1{width:40%}.r2{height:29px;margin:17px 0 0 340px;width:230px}.fb{margin:14px 0 0 -130px}.tw{margin:14px 0 0 -85px}.sobre,.tel{float:right}#Pie div p,.ad,.ban2,.ban2>img,.chiquito,.mf,.mf li a,.mf>a,.spa{float:left}#Pie>.contenido>img{margin:0 0 0 5%;width:90%}.piemenu{min-height:125px;width:100%}.men1{margin:0 0 0 2%;width:100%}.pie2{font-size:14px;height:10px;margin:-10px auto 0;width:600px}.l01,.l02{height:105px}.soluciones{color:#fff;font-size:22px;margin:0 auto;width:25%}.soluciones>.sp{color:#c78c37}.soluciones>.sp2{color:#ec2227}.tel{background:url(../images/tel.png) left center no-repeat;font-size:18px;margin:10px 10px 10px 0;padding:0 0 0 30px}.sobre{background:url(../images/sobre.png) left center no-repeat;margin:10px 20px 0;width:20px}.sobre:hover{background:url(../images/sobre_hover.png) left center no-repeat}.mf{width:100%}.mf li a{color:#8b8b8b;font-size:11px;margin:0 0 5px;width:20%}#Pie h2,.mf li a:hover{color:#fff}#Pie div p{color:#8b8b8b;font-size:12px;margin:40px 0 0;width:100%}#Pie div p a{color:#fff;margin:0 11px}.mf>a{width:70px}#Pie h2{font-family:Roboto-Thin,arial;font-size:30px;font-weight:400;padding:5px}.l01,.l02,.l03{margin-top:29px;padding:0;width:250px}.mn3>ul{margin-left:-50px}.mn5>span{color:#e83236}#Cuerpo .btn1,.spa{color:#fff;font-size:33px}.l01{margin-left:-225px}.l03{margin-left:293px}.l02{margin-left:34px}#Cuerpo .btn1{background:url(../images/LEDS/btn.jpg) no-repeat;float:left;height:55px;line-height:55px;margin:30px 150px 0;width:713px}.banner img{height:100%;width:100%}.menu>li:hover ul{display:block}.menu li>ul{background:#424143;display:none;height:215px;padding:10px 5px;position:absolute}.ban2,.spa{position:relative;z-index:5}.l04{height:105px;margin-left:440px;margin-top:29px;padding:0;width:220px}#Cuerpo .contenido,#Pie .contenido{margin:0 auto;width:72%!important}.spa{font-weight:700;margin:-69% 3% 0;width:83%}.ban2{margin:-44% 0 0 1%!important;width:44%!important}.ban2>img{width:100%}.ad{margin:-74% 0 0 24%;width:55%!important}.ad img{opacity:1;width:95%}.chiquito{color:#d0a45c;font-size:16px;font-weight:lighter;margin:5% 0 0 16%;width:63%}.blanco{color:#fff}.gris2{color:#999}.rojo{color:#ec2227}.amarillo{color:#eaa13e}.main-responsive{display:none!important}.contactanos{float:right;margin-right:50px!important;margin-top:-145px!important}@media only screen and (max-width:1024px){#Pie .piemenu,.contactanos,.fb,.r2,.tw{display:none}.pie2,.r1{width:100%}.pie2{margin:110px auto 0}#Pie .contenido{min-height:100px!important}#Pie div p{margin:-60px 0 0}.r1{text-align:justify}#Cabeza .contenido,#Cuerpo .contenido,#Pie .contenido{width:87%!important}}.btn_wapp,.chico,.tit{text-align:center}@media only screen and (max-width:900px){.r1,.roja{text-align:center}#Cabeza .blanco,.r1{float:right}.menu li>ul{background:0 0;position:relative!important}.blanco img{width:100%}.men1,.menu,.soluciones{display:none}.roja{height:auto}.r1{margin:0 25% 0 0;width:50%}#mobile-header,.main-responsive{display:block}.menu-activo{display:none}.span{background:#000;margin:5% 6.5%!important;width:87%!important}#Pie{min-height:310px!important}}.span{float:left;margin:-27% 0 0 16%;position:relative;width:20%}.tit{color:#fff;font-size:2.2em;font-weight:700}.blan,.chico{font-size:18px}.am,.chico{color:#f2ab43}.btn_wapp,.btn_wapp a{color:#fff!important}.chico{font-weight:lighter}.grandote{font-size:1.3em}@media only screen and (max-width:700px){.r1{margin:0;width:100%}}.blanco img{float:left;width:100%}.blanco>a{float:left;width:75%}.btn_wapp{position:fixed;top:50%;right:0;z-index:9999;border-radius:30px 0 0 30px;padding:10px;background-color:#25D366;box-sizing:border-box;box-shadow:0 2px 7px 1px rgba(0,0,0,.2);display:flex;align-items:center}.btn_wapp img{width:30px;margin-right:10px!important;display:inline!important;vertical-align:middle}

@media screen and (max-width: 500px) {
    /* Menu Controls */

    .logo {
        color:#fff;
        font-size:2.1rem;
        padding:.65rem 1rem;
        position:absolute;
        text-align: left!important;
    }

    .menu-button {
        color:#4dc8e9;
        cursor:pointer;
        font-size: 1.5rem;
        padding: 0.4rem 1.4rem;
        position:fixed;
        right:0;
    }

    .open-menu {
        color:#fff;
        cursor:pointer;
        font-size:1rem;
        padding:1rem;
        position:absolute;
        right:0;
        top:0;
        transition:transform 250ms ease;
    }

    .rotate { transform:rotate(135deg); }


    /* Generated Overflow Element */

    .overflow {
        margin-top:57px;
        overflow-x:hidden;
        overflow-y:auto;
    }

    /* Menu Controls */

    .logo {
        color: #fff;
        font-size: 2.1rem;
        padding: 0.65rem 1rem;
        position: absolute;
    }

    .menu-button {
        color: #fff;
        cursor: pointer;
        font-size: 1.5rem;
        padding: 1rem 1.4rem;
        position: fixed;
        right: 0;
    }

    .open-menu {
        color: #fff;
        cursor: pointer;
        font-size: 1rem;
        padding: 1rem;
        position: absolute;
        right: 0;
        top: 0;
        transition: transform 250ms ease;
    }

    .rotate {
        transform: rotate(135deg);
    }

    /* Generated Overflow Element */

    .overflow {
        margin-top: 57px;
        overflow-x: hidden;
        overflow-y: auto;
    }

    /* Menu Styles */

    #mobile-nav {
        background-color: #bcbebf;
        position: fixed;
        width: 100%;
        z-index: 1;
        display: block!important;
    }

    #mobile-nav ul {
        background-color: rgba(0, 0, 0, 0.1);
        display: none;
        margin: 0 1rem;
        padding: 0;
        position: relative;
    }

    #mobile-nav ul:first-child {
        background-color: transparent;
    }

    #mobile-nav ul li {
        border-top: 1px solid rgba(255, 255, 255, 0.075);
        list-style: none;
        margin-bottom: 0;
        position: relative;
    }

    #mobile-nav ul li a {
        color: #fff;
        display: inline-block;
        font-size: 1rem;
        padding: 1rem 0;
        text-decoration: none;
        width: 100%;
    }

    #mobile-nav ul ul {
        margin: 0;
    }

    #mobile-nav ul ul li {
        border-top: none;
        padding-left: 1rem;
    }
    .mobile{display: block;}
    .desktop{display: none;}
    .logo a img {
        width: 60%;
    }
    .logo{
        background: #424143;
    }
    .caption.ori, .caption.ori2, .caption.ori3, .caption.ori4, .caption.ori5, .caption.ori6, .caption.ori7{
        display: block !important;
        width: 100% !important;
        right: 0px !important;
        bottom: 30px !important;
    }
    .caption a {
        font-size: 18px!important;
    }
    .pika-stage .caption{background: rgba(0,0,0,.5)!important;}
    #Cabeza .azul{height: auto!important;}


} 
